#### PyKDE - Python Bindings for KDE

# class KKeyServer.Sym |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KKeyServer.Sym
Inherits |

### methods

- Sym ()

  returns a Sym instance

- Sym (sym)

  returns a Sym instance
  Argument | Type | Default
  --- | --- | ---
  sym | uint |

- Sym (s)

  returns a Sym instance
  Argument | Type | Default
  --- | --- | ---
  s | QString |

- getModsRequired ()

  returns (uint)

- getSymVariation ()

  returns (uint)

- init (s)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  s | QString |

- initQt (keyQt)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  keyQt | int |

- qt ()

  returns (int)

- toString ()

  returns (QString)

- toStringInternal ()

  returns (QString)

## operators

- operator uint ()

  Not Implemented

### variables

- variables

  Variable | Type
  --- | ---
  m_sym | uint